.version.andreas_peer_impressum /* version checker */
{
	color: #0000F1;
	background-color: #809FBF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1432
{
	width: 0.01px;
	padding-bottom: 400px;
	margin-right: -10000px;
	margin-top: -7px;
	margin-left: -100px;
}

#u1432
{
	z-index: 2;
	height: 397px;
	position: fixed;
	top: -4px;
	background: transparent url("../images/1603sd1.jpg") no-repeat center top;
	background-size: cover;
}

#u1432-bw
{
	z-index: 2;
}

#u1429
{
	z-index: 345;
	height: 59px;
	background-color: #E7E1DA;
	position: fixed;
	top: -7px;
}

#u1429-bw
{
	z-index: 345;
}

#u1428-4
{
	z-index: 346;
	width: 161px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #736357;
	letter-spacing: 1px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: -82px;
}

#u1428-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 161px;
	margin: 0px 0px 0px -82px;
}

#u1428-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 161px;
	margin: 0px 0px 0px -82px;
}

#u1428-4:hover p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 2px;
}

#u1428-4.MuseLinkActive p
{
	color: #603813;
	visibility: inherit;
	letter-spacing: 2px;
}

#u1420
{
	z-index: 3;
	min-height: 3258px;
	background-color: #E7E1DA;
	padding-bottom: 170px;
}

#dse
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 943px;
	left: 121px;
}

#u1422-328
{
	z-index: 4;
	width: 815px;
	min-height: 157px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 192px;
}

#u1422
{
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 1px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-10,#u1422-12,#u1422-16
{
	font-size: 12px;
	line-height: 17px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-2,#u1422-7,#u1422-8,#u1422-17
{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-19,#u1422-20
{
	letter-spacing: -2px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-28,#u1422-30
{
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1422-31
{
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 0px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1422-4,#u1422-5,#u1422-22,#u1422-118
{
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u1422-129,#u1422-131,#u1422-135,#u1422-136
{
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-176,#u1422-178,#u1422-180,#u1422-182,#u1422-184,#u1422-186,#u1422-187,#u1422-189
{
	font-size: 10px;
	line-height: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-23,#u1422-25,#u1422-26,#u1422-32,#u1422-34,#u1422-36,#u1422-38,#u1422-40,#u1422-41,#u1422-42,#u1422-44,#u1422-46,#u1422-48,#u1422-49,#u1422-51,#u1422-53,#u1422-55,#u1422-57,#u1422-58,#u1422-59,#u1422-61,#u1422-62,#u1422-64,#u1422-66,#u1422-67,#u1422-69,#u1422-70,#u1422-72,#u1422-73,#u1422-75,#u1422-77,#u1422-78,#u1422-80,#u1422-81,#u1422-83,#u1422-85,#u1422-86,#u1422-88,#u1422-90,#u1422-91,#u1422-93,#u1422-95,#u1422-96,#u1422-98,#u1422-100,#u1422-101,#u1422-103,#u1422-105,#u1422-106,#u1422-108,#u1422-109,#u1422-111,#u1422-113,#u1422-114,#u1422-115,#u1422-116,#u1422-119,#u1422-121,#u1422-122,#u1422-124,#u1422-126,#u1422-127,#u1422-138,#u1422-140,#u1422-141,#u1422-143,#u1422-144,#u1422-146,#u1422-148,#u1422-149,#u1422-151,#u1422-153,#u1422-154,#u1422-156,#u1422-158,#u1422-159,#u1422-161,#u1422-163,#u1422-164,#u1422-166,#u1422-168,#u1422-169,#u1422-171,#u1422-173,#u1422-174,#u1422-191,#u1422-192,#u1422-193,#u1422-195,#u1422-197,#u1422-199,#u1422-201,#u1422-203,#u1422-205,#u1422-207,#u1422-209,#u1422-211,#u1422-213,#u1422-214,#u1422-216,#u1422-218,#u1422-219,#u1422-221,#u1422-223,#u1422-224,#u1422-226,#u1422-228,#u1422-230,#u1422-232,#u1422-233,#u1422-235,#u1422-237,#u1422-238,#u1422-239,#u1422-241,#u1422-243,#u1422-244,#u1422-246,#u1422-247,#u1422-249,#u1422-251,#u1422-253,#u1422-255,#u1422-257,#u1422-259,#u1422-260,#u1422-262,#u1422-264,#u1422-266,#u1422-268,#u1422-270,#u1422-271,#u1422-273,#u1422-275,#u1422-277,#u1422-279,#u1422-281,#u1422-282,#u1422-284,#u1422-286,#u1422-288,#u1422-290,#u1422-291,#u1422-293,#u1422-295,#u1422-296,#u1422-298,#u1422-300,#u1422-301,#u1422-303,#u1422-305,#u1422-306,#u1422-308,#u1422-310,#u1422-312,#u1422-313,#u1422-314,#u1422-316,#u1422-318,#u1422-320,#u1422-321,#u1422-322,#u1422-323,#u1422-324,#u1422-325
{
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-326
{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	color: #000000;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1420-bw
{
	z-index: 3;
	min-height: 3258px;
	margin-top: 389px;
}

#u1421
{
	z-index: 332;
	min-height: 51px;
	background-color: #C7B299;
	padding-bottom: 27px;
}

#u1420_align_to_page,#u1421_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u3190-11
{
	z-index: 334;
	width: 711px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 246px;
}

#u3190-8
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u1422-14,#u1422-133,#u3190,#u3190-9
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u1421-bw
{
	z-index: 332;
	min-height: 51px;
	margin-bottom: -8px;
	margin-top: -8px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

.verticalspacer
{
	min-height: 1px;
}

